[Files]
File000 = collins$PT$ENG$.dll
Src000 = ENG\PocketPC\WCEARMREL
File001 = collinsce.exe
Src001 = ENG\PocketPC\WCEARMREL
File002 = CollinsENG.HTC
Src002 = ENG\PocketPC\WCESH3REL
File003 = CollinsENG.HTP
Src003 = ENG\PocketPC\WCESH3REL
File004 = CollinsENG.lnk
Src004 = ENG\PocketPC\WCESH3REL
File005 = EF.DAT
Src005 = ENG\PocketPC\WCESH3REL
File006 = EF.IDX
Src006 = ENG\PocketPC\WCESH3REL
File007 = EF.TRE
Src007 = ENG\PocketPC\WCESH3REL
File008 = EFCAB.DAT
Src008 = ENG\PocketPC\WCEARMREL
File009 = EFCAB.ini
Src009 = ENG\PocketPC\WCEARMREL
File010 = EFFECAB.DAT
Src010 = ENG\PocketPC\WCEARMREL
File011 = EFFECAB.ini
Src011 = ENG\PocketPC\WCEARMREL
File012 = FE.DAT
Src012 = ENG\PocketPC\WCESH3REL
File013 = FE.IDX
Src013 = ENG\PocketPC\WCESH3REL
File014 = FE.TRE
Src014 = ENG\PocketPC\WCESH3REL
File015 = FECAB.DAT
Src015 = ENG\PocketPC\WCEARMREL
File016 = FECAB.ini
Src016 = ENG\PocketPC\WCEARMREL
